/**** INICIO DE ESTILOS PARA LA FLECHA ****/
@media(min-height:600px){
    .flechascroll {
        align-items: center;
        bottom: 75px;
        display: flex;
        height: 60px;
        justify-content: center;
        position: absolute;
        width: 100%;
        z-index: 400;
    }
    .chevron {
        position: absolute;
        width: 2.1rem;
        height: 0.48rem;
        opacity: 0;
        transform: scale(0.3);
        -webkit-animation: move-chevron 3s ease-out infinite;
        animation: move-chevron 3s ease-out infinite;
    }

    .chevron:first-child {
        -webkit-animation: move-chevron 3s ease-out 1s infinite;
        animation: move-chevron 3s ease-out 1s infinite;
    }

    .chevron:nth-child(2) {
        -webkit-animation: move-chevron 3s ease-out 2s infinite;
        animation: move-chevron 3s ease-out 2s infinite;
    }

    .chevron:before,
    .chevron:after {
        content: "";
        position: absolute;
        top: 0;
        height: 100%;
        width: 50%;
        background: #fff;
    }

    .chevron:before {
        left: 0;
        transform: skewY(30deg);
    }

    .chevron:after {
        right: 0;
        width: 50%;
        transform: skewY(-30deg);
    }

    @-webkit-keyframes move-chevron {
        25% {
            opacity: 1;
        }
        33.3% {
            opacity: 1;
            transform: translateY(2.28rem);
        }
        66.6% {
            opacity: 1;
            transform: translateY(3.12rem);
        }
        100% {
            opacity: 0;
            transform: translateY(4.8rem) scale(0.5);
        }
    }

    @keyframes move-chevron {
        25% {
            opacity: 1;
        }
        33.3% {
            opacity: 1;
            transform: translateY(2.28rem);
        }
        66.6% {
            opacity: 1;
            transform: translateY(3.12rem);
        }
        100% {
            opacity: 0;
            transform: translateY(4.8rem) scale(0.5);
        }
    }
}
@media(min-height:800px) {
    .flechascroll {
        bottom: 100px;
    }
}
/**** FIN DE ESTILOS PARA LA FLECHA ****/